# Package

## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**created_at** | Option<**String**> |  | [optional]
**creator** | Option<[**crate::models::User**](User.md)> |  | [optional]
**id** | Option<**i64**> |  | [optional]
**name** | Option<**String**> |  | [optional]
**owner** | Option<[**crate::models::User**](User.md)> |  | [optional]
**repository** | Option<[**crate::models::Repository**](Repository.md)> |  | [optional]
**r#type** | Option<**String**> |  | [optional]
**version** | Option<**String**> |  | [optional]

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


